# Generated by Django 4.2.5 on 2023-11-28 16:44

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tuto', '0002_tasks'),
    ]

    operations = [
        migrations.AddField(
            model_name='tasks',
            name='users',
            field=models.ManyToManyField(related_name='tasks', to=settings.AUTH_USER_MODEL),
        ),
    ]
